Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't Upgrade from Firmware v1.1.3 to v2.0.2 (Preparing for Pwnage)

  1. #1
    Default Can't Upgrade from Firmware v1.1.3 to v2.0.2 (Preparing for Pwnage)
    I have an unlocked 1st gen iPhone running v1.1.3, and I want to upgrade to v2.0.2.

    I have iTunes 7.7.1 and I tried to do the Apple update through iTunes to prepare it for pwnage, and it wouldn't work, everytime it gives me and error and I have to restore v1.1.3.

    Should I use iTunes 8 to upgrade the firmware and prepare for winpwn, or something else?

    Also, can I upgrade from v1.1.3 to a custom firmware that is created in winpwn?

  2. #2
    Upgrade to 8.0. Then download the latest version of winpwn @ blog.iphone-dev.org and then download the latest 2.1 firmware (only download, don't install). Then build your custom firmware and make sure you have the 3.9 and 4.6 bin files (bootloader) and follow the instructions in these forums.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •